/* ---------- ---------- Reset CSS ---------- ----------*/
html, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
	background-color:#CCC;
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* ---------- ---------- Estilos CSS ---------- ----------*/

html {
	height: 100%;
	background-color: #cccccc;
}

body {
	height: 100%;
	width: 1000px;
	margin: auto;
	background-color: #ffffff;
	font-family: arial, helvetica, sans-serif;
	font-size: 75%;
}

#container {
	min-height: 100%;
	width: 1000px;
	margin: 0 auto;
	background-attachment: scroll;
	background-color: #E6E6E6;
	background-repeat: repeat-y;
	background-position: left top;
}

#nav {
	float: left;
	width: 256px;
	background-color: #E6E6E6;
}

#mainNav {
	height: 40px;
}

#mainNav a {
	display: block;
	height: 26px;
}

#ies {
	float: left;
	width: 45%;
	height: 26px;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(ies1.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}

#pares {
	width: 45%;
	height: 26px;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(pares2.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	float: left;
}
#accordion{
	font-size: 12px;
	margin-top: 0;
	margin-right: 30px;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 5px;
}

#accordion h3{	
	font-size: 12px;
	padding: 3px 5px 3px 22px;
	text-align:left;
}

#accordion ul{
	color: #df0015;
}

#accordion ul li{
	background: transparent url(../images/bullet.png) no-repeat scroll left 8px;
	padding-left: 8px;
}

#accordion a:link{
	color: #000000;
	text-decoration: none;
}

#accordion a:visited{
	color: #0078a3;
	text-decoration: none;
}

#accordion a:hover{
	color: #df0015;
	text-decoration: underline;
}

#accordion div{
	overflow: hidden;
	text-align: left;
}

#content{
	float: left;
	width: 744px;
	background-color: #E6E6E6;
	position: relative;
}

#content h1{
	line-height: 20px;
	font-weight: bold;	
	padding-bottom: 20px;
}

#title{
	height: 45px;
	text-align:center;
	background-color: #E6E6E6;
	font-size: 16px;
	padding-top: 12px;
	font-weight: bold;

}

#info{
	color: black;
	padding-right: 0;
	padding-bottom: 15px;
	padding-left: 0;
	padding-top: 10px;
}

#info p{
	line-height: 20px;
	padding-right: 25px;
}

#info ul{
	line-height: 20px;
	margin-left: 15px;
	list-style-position: inside;
	list-style-type: disc;
}

#info object{
	margin: 10px 0 0 35px;
}

.txtLink{
	cursor: pointer;
	color: #E32436;
	width: 150px;
	float: left;
	padding: 0;
	margin: 0;
	text-decoration: underline;
}

#clearfooter {
	height: 68px;
	clear: both;
	background-color: #E6E6E6;
}

#footer {
	width: 1000px;
	height: 68px;
	margin: -68px auto 0 auto;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(footer.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#ies-pares
{
	float: left;
	width: 45%;
	height: 26px;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(ies2.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
#pares-pares
{
	float: left;
	width: 45%;
	height: 26px;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(pares1.png);
	background-repeat: no-repeat;
}

#ies:hover {
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(ies3.png);
	background-repeat: no-repeat;
	background-position: 0;
}
#h3{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background-color:#E6E6E6;
	text-align: left;
}